### Property

# Hitaki AlsaFirewire:is-disconnected

#### Declaration

    property is-disconnected: gboolean [ read, write ]

#### Description [src]

Whether the sound card is unavailable. It becomes FALSE when the sound card is removed or driver is unbound to it. Then the owner of this object should call `g_object_unref()` as quickly as possible to release ALSA hwdep character device.

Type:`gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no